#English strings go here
ca:
  plugin_openproject_team_planner:
    name: "OpenProject Team Planner"
    description: "Provides team planner views."
  permission_view_team_planner: "Veure planificador d'equips"
  permission_manage_team_planner: "Administrar planificador d'equips"
  project_module_team_planner_view: "Planificadors d'equips"
  team_planner:
    label_team_planner: "Planificador d'equips"
    label_new_team_planner: "Nou planificador d'equips"
    label_create_new_team_planner: "Crea un nou planificador d'equips"
    label_team_planner_plural: "Planificadors d'equips"
    label_assignees: "Usuaris assignats"
    upsale:
      title: "Planificador d'equips"
      description: "Obté una visió general completa del teu planificador d'equips amb el Planificador d'Equips. Estira, escurça i arrossega paquets de treball per modificar dates, moure-les o canviar l'usuari assignat. "
